
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #237

in GTK interface I cannot visulize remaining time but only elapsed and total time

January 05, 2013 12:42 - Paolo Patruno

Status: Closed Start date: January 05, 2013

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category: plugins/gtkui Estimated time: 0.00 hour

Target version: 3.4   

Affects version:    

Description

Working in a radio broadcasting station the time left to the end of song is a useful information.

I can get it in winamp interface but not in GTK interface.

History

#1 - February 02, 2013 18:54 - John Lindgren

Subtraction is good mental exercise. ;) jk

#2 - February 02, 2013 19:15 - John Lindgren

- Category set to plugins/gtkui

- Status changed from New to Closed

- Target version set to 3.4

- % Done changed from 0 to 100

https://github.com/audacious-media-player/audacious-plugins/commit/36bc15582135bf26a71470aa0ca3d3a5ffeb3f4e
